import React from 'react'
import { useParams } from "react-router-dom";
import StranyDetail from './StranyDetail';

const StranyWrapper = ({baseUrl, apiBaseUrl}) => {  
    let params = useParams();
    return <StranyDetail id={ params.stranaId } baseUrl={ baseUrl } apiBaseUrl={ apiBaseUrl } />
};

export default StranyWrapper
